<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 1. Mesih Allah'ın Oğlu bizlere bugün doğdu. Lütuf bütün dünyaya, merhamet gükara.

[V2]
 2. Ezelden vaat edildi Kurtarıcı ebedi. Baba'nın güçlü Sözü, sevgiyle dolu Özü.

[V3]
 3. O'nu gökler kuşatmaz, evrene bile sığmaz. Şimdi ana bağrında uyuyor kucağında.

[V4]
 4. Bize sevinç getirdi, dünyamıza Nur indi.
 Kurtarıcı harika, Allah, İnsan bir anda.

[V5]
 5. İnsan oldu Yaratan, Allah bize armağan. Sonsuz Sevgi Kendini düşman uğruna verdi.

[V6]
 6. Doğuşuydu kusursuz, yaşamı da günahsız. Suçumuzu yüklendi, ölüm gücünü yendi.

[V7]
 7. Baba'sının yanından geldi de oldu insan. İnsanlardan Baba'ya döndü yine tahtına.

[V8]
 8. Hamtlar olsun Allah'a, yücelerde Tanrı'ya. İnsanlara esenlik, ümit, sevgi, güvenlik.</lyrics>
<author>Aurelius Ambrosius</author>
<title>Mesih Allah'ın Oğlu</title>
</song>